Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

Plugin Twinkly

Pour échanger sur les plugins classés en catégorie "Objets connectés"
stanthewizzard
Timide
Messages : 455
Inscription : 26 oct. 2015, 13:46

Plugin Twinkly

Message par stanthewizzard » 12 juil. 2019, 13:48

Hello

Petit soucis avec ce plugin et les dependances ...

Si je lance un update ca bloque à 40% et ca ne va jamais au dela

Merci pour votre aide :)

Avatar de l’utilisateur
coke
Helper
Messages : 582
Inscription : 21 juil. 2014, 11:37
Localisation : essonne

Re: Plugin Twinkly

Message par coke » 12 juil. 2019, 14:45

Bonjour,
peut tu si il t'es possible de fournir le log twinkly_update.

si jamais tu ne c'est pas ou le trouver.
Capture.PNG
Capture.PNG (43.38 Kio) Consulté 119 fois
Merci a toi.
MERCI À L'ÉQUIPE POUR LE TAF

Helper Officiel Jeedom

stanthewizzard
Timide
Messages : 455
Inscription : 26 oct. 2015, 13:46

Re: Plugin Twinkly

Message par stanthewizzard » 12 juil. 2019, 21:43

********************************************************
* Installation des dépendances *
********************************************************
***** Commande: sudo apt-get update **********
Ign:1 http://ftp.fr.debian.org/debian stretch InRelease
Get:2 http://ftp.fr.debian.org/debian stretch-updates InRelease [91.0 kB]
Ign:3 http://webmin.mirror.somersettechsoluti ... repository sarge InRelease
Hit:4 http://security.debian.org/debian-security stretch/updates InRelease
Hit:5 http://webmin.mirror.somersettechsoluti ... repository sarge Release
Hit:6 http://ftp.fr.debian.org/debian stretch Release
Hit:7 https://deb.nodesource.com/node_8.x stretch InRelease
Ign:8 http://download.webmin.com/download/repository sarge InRelease
Hit:10 http://download.webmin.com/download/repository sarge Release
Fetched 91.0 kB in 0s (118 kB/s)
Reading package lists...
***** Commande: sudo apt-get install -y python3 python3-venv python3-pip **********
Reading package lists...
Building dependency tree...
Reading state information...
python3-pip is already the newest version (9.0.1-2+deb9u1).
python3 is already the newest version (3.5.3-1).
python3-venv is already the newest version (3.5.3-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
***** Commande: cd ../../plugins/twinkly/resources/xled/ **********
***** Commande: sudo python3 setup.py install **********
running install
running bdist_egg
running egg_info
writing top-level names to xled.egg-info/top_level.txt
writing requirements to xled.egg-info/requires.txt
writing entry points to xled.egg-info/entry_points.txt
writing xled.egg-info/PKG-INFO
writing dependency_links to xled.egg-info/dependency_links.txt
reading manifest file 'xled.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no previously-included files matching '__pycache__' found under directory '*'
warning: no previously-included files matching '*.py[co]' found under directory '*'
warning: no files found matching '*.jpg' under directory 'docs'
warning: no files found matching '*.png' under directory 'docs'
warning: no files found matching '*.gif' under directory 'docs'
writing manifest file 'xled.egg-info/SOURCES.txt'
installing library code to build/bdist.linux-x86_64/egg
running install_lib
running build_py
creating build/bdist.linux-x86_64/egg
creating build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/discover.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/__init__.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/response.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/auth.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/util.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/exceptions.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/cli.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/security.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/udp_client.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/__version__.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/compat.py -> build/bdist.linux-x86_64/egg/xled
copying build/lib/xled/control.py -> build/bdist.linux-x86_64/egg/xled
byte-compiling build/bdist.linux-x86_64/egg/xled/discover.py to discover.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/__init__.py to __init__.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/response.py to response.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/auth.py to auth.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/util.py to util.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/exceptions.py to exceptions.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/cli.py to cli.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/security.py to security.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/udp_client.py to udp_client.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/__version__.py to __version__.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/compat.py to compat.cpython-35.pyc
byte-compiling build/bdist.linux-x86_64/egg/xled/control.py to control.cpython-35.pyc
creating build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/PKG-INFO -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/SOURCES.txt -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/dependency_links.txt -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/entry_points.txt -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/not-zip-safe -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/requires.txt -> build/bdist.linux-x86_64/egg/EGG-INFO
copying xled.egg-info/top_level.txt -> build/bdist.linux-x86_64/egg/EGG-INFO
creating 'dist/xled-0.5.0-py3.5.egg' and adding 'build/bdist.linux-x86_64/egg' to it
removing 'build/bdist.linux-x86_64/egg' (and everything under it)
Processing xled-0.5.0-py3.5.egg
removing '/usr/local/lib/python3.5/dist-packages/xled-0.5.0-py3.5.egg' (and everything under it)
creating /usr/local/lib/python3.5/dist-packages/xled-0.5.0-py3.5.egg
Extracting xled-0.5.0-py3.5.egg to /usr/local/lib/python3.5/dist-packages
xled 0.5.0 is already the active version in easy-install.pth
Installing xled script to /usr/local/bin

Installed /usr/local/lib/python3.5/dist-packages/xled-0.5.0-py3.5.egg
Processing dependencies for xled==0.5.0
Searching for arpreq
Reading https://pypi.python.org/simple/arpreq/


et ca s'arrete la a 40%
merci

Répondre

Revenir vers « [Catégorie] Objets connectés »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 4 invités